.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.DatastoreBrowser.Query
===============================
  The data object type that describes the base query specification. Contains query filters and details that apply to every file. Querying only file details generally does not require opening files and so is an efficient query. Derived types add query parameters specific to the type of file.
:extends: vmodl.DynamicData_

Attributes:
